#!/bin/bash

cd $( dirname $( realpath $0 ) )/bin
[ $? -ne 0 ] && exit
echo "# Usage"
for i in *
do
	[ ! -x $i ] && continue
	[ $( echo $i|grep -c '~' ) -gt 0 ] && continue
	echo
	echo "## $(basename $i)"
	echo
	echo '```'
	./$i -h
	echo '```'
done
